<VirtualHost *:80>
    ServerName hrmis.neuron.id
    #Redirect permanent / https://hrmis.neuron.id
    DocumentRoot "/var/www/html/hrmis/public/"
    <Directory "/var/www/html/hrmis/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    </Directory>
</VirtualHost>
